"""A Django template tag library containing forms helpers.
"""

__authors__ = [
  '"Madhusudan.C.S" <madhusudancs@gmail.com>',
]


from django import template

register = template.Library()


@register.inclusion_tag('projrev/templatetags/_as_comment.html')
def as_comment(review):
  """Returns the comment contexts for the template tag.
  """

  return {'comment_entity': review}
